# Interface CommandError

interface CommandError {
response: string;
type: "commandError";
}

- Defined in node_modules/@codebolt/types/types/terminal.d.ts:6

#####
Index

### Properties

response
type

## Properties

### response

response: string

- Defined in node_modules/@codebolt/types/types/terminal.d.ts:8

### type

type: "commandError"

- Defined in node_modules/@codebolt/types/types/terminal.d.ts:7